## ttf-mplus 042

=== debian/changelog ===
ttf-mplus (042-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 15:03:28 +0100

ttf-mplus (042-1) unstable; urgency=low

  * New upstream version.
  * Switch to xz compression for source and binary package.
  * Update source/format version to 3.0.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 29 Aug 2011 12:52:33 +0200

ttf-mplus (041-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 04 Aug 2011 12:05:44 +0200

ttf-mplus (040-1) unstable; urgency=low

  * New upstream version.

  [Sven Hoexter]
  * Defoma removal:
    + Remove debian/defoma-hints.
    + Remove build-dep on defoma.
    + Remove overide_dh_installdocs target in debian/rules, where
      the call to dh_installdefoma was implemented.
    + Add preinst, postinst, postrm maintainer scripts to call
      dpkg-maintscript-helper rm_conffile for a save removal of
      the old defoma hints file.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 14 Jun 2011 14:10:31 +0200

ttf-mplus (039-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 17 May 2011 19:19:57 +0200

ttf-mplus (038-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.2.
  * Bump debhelper version to 8.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 26 Apr 2011 13:29:28 +0200

ttf-mplus (037-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 22 Mar 2011 16:13:31 +0100

ttf-mplus (036-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 06 Feb 2011 11:59:24 +0100

ttf-mplus (035-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 29 Dec 2010 13:41:52 +0100

ttf-mplus (034-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 09 Nov 2010 13:01:55 +0100

ttf-mplus (033-1) unstable; urgency=low

  * New upstream version.
  * Add debian/source/format file.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 28 Sep 2010 11:06:42 +0200

ttf-mplus (032-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.1.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 16 Aug 2010 14:29:51 +0200

ttf-mplus (031-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 18 Jul 2010 14:01:58 +0200

ttf-mplus (030-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 30 Apr 2010 12:53:35 +0200

ttf-mplus (029-1) unstable; urgency=low

  * New upstream version. (Closes: #574245)
  * debian/copyright: Updated years.
  * Updated standards version to 3.8.4.
  * Fix debhelper-overrides-need-versioned-build-depends.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 17 Mar 2010 09:55:38 +0100

ttf-mplus (028-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 27 Dec 2009 14:37:45 +0100

ttf-mplus (027-1) unstable; urgency=low

  * New upstream version.
  * debian/watch: Added, thanks YOSHINO Yoshihito for the patch.
    (Closes: #555637)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 09 Nov 2009 12:51:24 +0100

ttf-mplus (026-1) unstable; urgency=low

  * Initial release. (Closes: #550936)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 14 Oct 2009 11:57:53 +0200
