=== debian/control ===
Source: ttf-mplus
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://mplus-fonts.sourceforge.jp/

Package: ttf-mplus
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}
Description: M+ sans serif fonts with different weights
 This is a collection of sans serif fonts with different weights, including
 Japanese glyphs.
 .
 All fonts were completed with Basic Latin, Latin-1 Supplement, and Latin
 Extended-A. And most of extended glyphs and symbols were prepared too. So the
 fonts are in conformity with ISO-8859-1, 2, 3, 4, 7, 9, 10, 13, 14, 15, 16,
 windows-1252, and T1 encoding.
 .
 In addition, proportional M+ P Type-1 and M+ P Type-2 fonts were completed
 with Latin Extended-B, Latin Extended Additional, and ISO-8859-5. And many
 Greek, Cyrillic, IPA Extensions glyphs, and symbols were expanded. Those
 additional glyphs are included in M+ C provisionality.
